Updating my stuff

Discussion in '3DS - Flashcards & Custom Firmwares' started by Rustic, Jul 22, 2016.

  1. Rustic
    OP

    Rustic Advanced Member

    Newcomer
    55
    47
    Apr 19, 2015
    Finland
    I haven't paid much attention to my 3ds for some time, so i'm just here to confirm a couple of things.

    I do have a9lh, but a pretty early one, plus a early aureinand emunand (on 10.7 fw). Like 'right after the guide was released' early, and i like to have the latest and greatest so let's update these.

    There's some different instructions on the Luma3ds github, depending on which aureinand version you come from. How do i know which version i have?

    Last thing, is the a9lh sysnand/emunand situation still the same, eg. do i have any reason to keep my 9.2 sysnand anymore?

    Thanks!
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    No, you can now just use updated sysnand, meaning that you don't need an emunand anymore.
    Use hourglass9 to make a backup of your emunand and do a sysnand restore with that emunand backup.
    Then download luma3ds 5.5 and extract the luma3ds arm9loaderhax.bin deleting the old aureinand folder and the old arm9loaderhax.bin .
    Then just tick the option (Autoboot sysnand) and you're done
     
    Rustic likes this.
  3. Rustic
    OP

    Rustic Advanced Member

    Newcomer
    55
    47
    Apr 19, 2015
    Finland
    Huh, that simple. Thanks!
     
  4. Rustic
    OP

    Rustic Advanced Member

    Newcomer
    55
    47
    Apr 19, 2015
    Finland
    Got sysnand running with luma3ds now!

    I've tried searching but i never found a understandable answer to what updated sysnand setting is.
    Do i have to enable it to update normally (through system settings) to latest fw?

    Thanks again in advance
     
  5. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    You don't need to toggle that option, just the "Autoboot Sysnand"
    So you're at 11.0 sysnand running luma3ds 5.5?
    If so congratulations!
    Now you just need to delete your emunand using emunand9
     
  6. Rustic
    OP

    Rustic Advanced Member

    Newcomer
    55
    47
    Apr 19, 2015
    Finland
    Still on 10.7 as i didn't have the nuts to do it without making sure that having the setting of doesn't remove a9lh, gonna update soon :P
    Went smooth though, after quadrupletriple checking i was restoring the right nand dump. Thanks!

    And now to finally finish mm3d...
     
    Last edited by Rustic, Jul 22, 2016
  7. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    You can update to 11.0 :P